===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
docbook-utils-0.6.14/backends/Makefile.in-152-	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
docbook-utils-0.6.14/backends/Makefile.in:153:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
docbook-utils-0.6.14/backends/Makefile.in-154-	  echo " $(sgmldubeDATA_INSTALL) $$d$$p $(DESTDIR)$(sgmldubedir)/$$f"; \
##############################################
docbook-utils-0.6.14/backends/Makefile.in-160-	@list='$(sgmldube_DATA)'; for p in $$list; do \
docbook-utils-0.6.14/backends/Makefile.in:161:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
docbook-utils-0.6.14/backends/Makefile.in-162-	  echo " rm -f $(DESTDIR)$(sgmldubedir)/$$f"; \
##############################################
docbook-utils-0.6.14/backends/Makefile.in-172-distdir: $(DISTFILES)
docbook-utils-0.6.14/backends/Makefile.in:173:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/backends/Makefile.in:174:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/backends/Makefile.in-175-	list='$(DISTFILES)'; for file in $$list; do \
docbook-utils-0.6.14/backends/Makefile.in-176-	  case $$file in \
docbook-utils-0.6.14/backends/Makefile.in:177:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
docbook-utils-0.6.14/backends/Makefile.in:178:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
docbook-utils-0.6.14/backends/Makefile.in-179-	  esac; \
docbook-utils-0.6.14/backends/Makefile.in-180-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
docbook-utils-0.6.14/backends/Makefile.in:181:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
docbook-utils-0.6.14/backends/Makefile.in-182-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
docbook-utils-0.6.14/bin/Makefile.in-153-	  if test -f $$d$$p; then \
docbook-utils-0.6.14/bin/Makefile.in:154:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
docbook-utils-0.6.14/bin/Makefile.in-155-	    echo " $(binSCRIPT_INSTALL) $$d$$p $(DESTDIR)$(bindir)/$$f"; \
##############################################
docbook-utils-0.6.14/bin/Makefile.in-162-	@list='$(bin_SCRIPTS)'; for p in $$list; do \
docbook-utils-0.6.14/bin/Makefile.in:163:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
docbook-utils-0.6.14/bin/Makefile.in-164-	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
##############################################
docbook-utils-0.6.14/bin/Makefile.in-175-distdir: $(DISTFILES)
docbook-utils-0.6.14/bin/Makefile.in:176:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/bin/Makefile.in:177:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/bin/Makefile.in-178-	list='$(DISTFILES)'; for file in $$list; do \
docbook-utils-0.6.14/bin/Makefile.in-179-	  case $$file in \
docbook-utils-0.6.14/bin/Makefile.in:180:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
docbook-utils-0.6.14/bin/Makefile.in:181:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
docbook-utils-0.6.14/bin/Makefile.in-182-	  esac; \
docbook-utils-0.6.14/bin/Makefile.in-183-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
docbook-utils-0.6.14/bin/Makefile.in:184:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
docbook-utils-0.6.14/bin/Makefile.in-185-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
docbook-utils-0.6.14/bin/jw.in-7-# Set help message
docbook-utils-0.6.14/bin/jw.in:8:SGML_HELP_MESSAGE="Usage: `basename $0` [<options>] <sgml_file>\n\
docbook-utils-0.6.14/bin/jw.in-9-where <options> are:\n\
##############################################
docbook-utils-0.6.14/bin/jw.in-83-  RE='^[:space:]*SGML_BASE_DIR[:space:]*=[:space:]*'
docbook-utils-0.6.14/bin/jw.in:84:  SGML_BASE_DIR=`grep $RE $SGML_CONF | sed "s/$RE//"`
docbook-utils-0.6.14/bin/jw.in-85-  RE='^[:space:]*SGML_CATALOGS_DIR[:space:]*=[:space:]*'
docbook-utils-0.6.14/bin/jw.in:86:  SGML_CATALOGS_DIR=`grep $RE $SGML_CONF | sed "s/$RE//"`
docbook-utils-0.6.14/bin/jw.in-87-fi
##############################################
docbook-utils-0.6.14/bin/jw.in-180-  -i|--include)	case $2 in
docbook-utils-0.6.14/bin/jw.in:181:		  print|html)	echo "The marked section named \"$2\" is reserved for internal use by `basename $0`." >&2
docbook-utils-0.6.14/bin/jw.in-182-				exit 1
##############################################
docbook-utils-0.6.14/bin/jw.in-217-		;;
docbook-utils-0.6.14/bin/jw.in:218:  -h|--help)	printf "`basename $0` - Jade Wrapper\n\n"
docbook-utils-0.6.14/bin/jw.in-219-		printf "$SGML_HELP_MESSAGE\n"
##############################################
docbook-utils-0.6.14/bin/jw.in-250-then
docbook-utils-0.6.14/bin/jw.in:251:  echo "`basename $0`: There is no frontend called \"$SGML_FRONTEND\"." >&2
docbook-utils-0.6.14/bin/jw.in-252-  exit 2
##############################################
docbook-utils-0.6.14/bin/jw.in-262-then
docbook-utils-0.6.14/bin/jw.in:263:  echo "`basename $0`: There is no backend called \"$SGML_BACKEND\"." >&2
docbook-utils-0.6.14/bin/jw.in-264-  exit 2
##############################################
docbook-utils-0.6.14/bin/jw.in-274-then
docbook-utils-0.6.14/bin/jw.in:275:  echo "`basename $0`: Cannot open \"$SGML_FILE\"." >&2
docbook-utils-0.6.14/bin/jw.in-276-  exit 3
##############################################
docbook-utils-0.6.14/bin/jw.in-279-# Separate the file name and the extension (if any)
docbook-utils-0.6.14/bin/jw.in:280:SGML_FILE_NAME=`basename $SGML_FILE`
docbook-utils-0.6.14/bin/jw.in-281-SGML_FILE_NAME=${SGML_FILE_NAME%.*}
##############################################
docbook-utils-0.6.14/bin/jw.in-283-# Determine if we are in an XML file
docbook-utils-0.6.14/bin/jw.in:284:SGML_XML=`head "$SGML_FILE" | grep "<?xml.*?>" | wc -l`
docbook-utils-0.6.14/bin/jw.in-285-if [ $SGML_XML -eq 1 ]; then
##############################################
docbook-utils-0.6.14/bin/jw.in-308-  yes)	export SGML_CATALOGS_DIR SGML_FILE SGML_XML SGML_NORM
docbook-utils-0.6.14/bin/jw.in:309:	SGML_CENTRALIZED_CATALOG=`sh $SGML_FRONTEND centralized-catalog`
docbook-utils-0.6.14/bin/jw.in-310-	if [ -s $SGML_CENTRALIZED_CATALOG ]
##############################################
docbook-utils-0.6.14/bin/jw.in-313-	else
docbook-utils-0.6.14/bin/jw.in:314:	  SGML_CATALOG_FILES=`find $SGML_BASE_DIR -name catalog`
docbook-utils-0.6.14/bin/jw.in:315:	  SGML_CATALOG_FILES=`echo "$SGML_CATALOG_FILES" | tr [:space:] :`
docbook-utils-0.6.14/bin/jw.in-316-	fi
##############################################
docbook-utils-0.6.14/bin/jw.in-321-SGML_CATALOG_FILES=${SGML_CATALOG_FILES}${SGML_EXTRA_CATALOGS}
docbook-utils-0.6.14/bin/jw.in:322:SGML_CATALOG_FILES=`echo "$SGML_CATALOG_FILES" | sed 's/^://;s/:$//'`
docbook-utils-0.6.14/bin/jw.in-323-if [ -z "$SGML_CATALOG_FILES" ]
docbook-utils-0.6.14/bin/jw.in-324-then
docbook-utils-0.6.14/bin/jw.in:325:  echo "`basename $0`: Please specify at least one catalog" >&2
docbook-utils-0.6.14/bin/jw.in-326-  exit 4
##############################################
docbook-utils-0.6.14/bin/jw.in-342-  export SGML_BASE_DIR SGML_TYPE SGML_STYLESHEET
docbook-utils-0.6.14/bin/jw.in:343:  SGML_STYLESHEET=`sh $SGML_FRONTEND style-sheet`
docbook-utils-0.6.14/bin/jw.in-344-  SGML_RETURN=$?
docbook-utils-0.6.14/bin/jw.in-345-  if [ $SGML_RETURN -gt 0 ]
docbook-utils-0.6.14/bin/jw.in:346:  then exit `expr 7 + $SGML_RETURN`
docbook-utils-0.6.14/bin/jw.in-347-  fi
##############################################
docbook-utils-0.6.14/bin/jw.in-350-then
docbook-utils-0.6.14/bin/jw.in:351:  echo "`basename $0`: Please specify at least one stylesheet" >&2
docbook-utils-0.6.14/bin/jw.in-352-  exit 5
##############################################
docbook-utils-0.6.14/bin/jw.in-388-    else
docbook-utils-0.6.14/bin/jw.in:389:      echo "`basename $0`: No parser available" >&2
docbook-utils-0.6.14/bin/jw.in-390-      exit 6
##############################################
docbook-utils-0.6.14/bin/jw.in-396-  then 
docbook-utils-0.6.14/bin/jw.in:397:    echo "`basename $0`: parser $SGML_JADE is not available" >&2
docbook-utils-0.6.14/bin/jw.in-398-    exit 6
##############################################
docbook-utils-0.6.14/bin/jw.in-412-  then
docbook-utils-0.6.14/bin/jw.in:413:    echo "`basename $0`: Could not create \"$SGML_OUTPUT_DIRECTORY\" output directory" >&2
docbook-utils-0.6.14/bin/jw.in-414-    exit 7
##############################################
docbook-utils-0.6.14/bin/jw.in-421-# Call the backend
docbook-utils-0.6.14/bin/jw.in:422:echo "Using catalogs: `echo $SGML_CATALOG_FILES | sed 's/:/, /g'`"
docbook-utils-0.6.14/bin/jw.in-423-echo "Using stylesheet: $SGML_STYLESHEET"
##############################################
docbook-utils-0.6.14/bin/jw.in-427-export SGML_CATALOG_FILES SGML_BASE_DIR SGML_FILE SGML_STYLESHEET
docbook-utils-0.6.14/bin/jw.in:428:NOCHUNKS=`echo $SGML_OPTIONS | grep nochunks`
docbook-utils-0.6.14/bin/jw.in-429-if [ -z "$NOCHUNKS" ]
##############################################
docbook-utils-0.6.14/bin/jw.in-438-if [ $SGML_RETURN -gt 0 ]
docbook-utils-0.6.14/bin/jw.in:439:then exit `expr 7 + $SGML_RETURN`
docbook-utils-0.6.14/bin/jw.in-440-fi
##############################################
docbook-utils-0.6.14/bin/sgmldiff.in-43-# Get file name
docbook-utils-0.6.14/bin/sgmldiff.in:44:chomp(my $progname = `basename $0`);
docbook-utils-0.6.14/bin/sgmldiff.in-45-
##############################################
docbook-utils-0.6.14/doc/Makefile.in-158-	dot_seen=no; \
docbook-utils-0.6.14/doc/Makefile.in:159:	target=`echo $@ | sed s/-recursive//`; \
docbook-utils-0.6.14/doc/Makefile.in-160-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
docbook-utils-0.6.14/doc/Makefile.in-188-	rev="$$rev ."; \
docbook-utils-0.6.14/doc/Makefile.in:189:	target=`echo $@ | sed s/-recursive//`; \
docbook-utils-0.6.14/doc/Makefile.in-190-	for subdir in $$rev; do \
##############################################
docbook-utils-0.6.14/doc/Makefile.in-258-GTAGS:
docbook-utils-0.6.14/doc/Makefile.in:259:	here=`$(am__cd) $(top_builddir) && pwd` \
docbook-utils-0.6.14/doc/Makefile.in-260-	  && cd $(top_srcdir) \
##############################################
docbook-utils-0.6.14/doc/Makefile.in-266-distdir: $(DISTFILES)
docbook-utils-0.6.14/doc/Makefile.in:267:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/doc/Makefile.in:268:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/doc/Makefile.in-269-	list='$(DISTFILES)'; for file in $$list; do \
docbook-utils-0.6.14/doc/Makefile.in-270-	  case $$file in \
docbook-utils-0.6.14/doc/Makefile.in:271:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
docbook-utils-0.6.14/doc/Makefile.in:272:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
docbook-utils-0.6.14/doc/Makefile.in-273-	  esac; \
docbook-utils-0.6.14/doc/Makefile.in-274-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
docbook-utils-0.6.14/doc/Makefile.in:275:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
docbook-utils-0.6.14/doc/Makefile.in-276-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
docbook-utils-0.6.14/doc/refentry/Makefile.in-145-distdir: $(DISTFILES)
docbook-utils-0.6.14/doc/refentry/Makefile.in:146:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/doc/refentry/Makefile.in:147:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/doc/refentry/Makefile.in-148-	list='$(DISTFILES)'; for file in $$list; do \
docbook-utils-0.6.14/doc/refentry/Makefile.in-149-	  case $$file in \
docbook-utils-0.6.14/doc/refentry/Makefile.in:150:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
docbook-utils-0.6.14/doc/refentry/Makefile.in:151:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
docbook-utils-0.6.14/doc/refentry/Makefile.in-152-	  esac; \
docbook-utils-0.6.14/doc/refentry/Makefile.in-153-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
docbook-utils-0.6.14/doc/refentry/Makefile.in:154:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
docbook-utils-0.6.14/doc/refentry/Makefile.in-155-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
docbook-utils-0.6.14/doc/man/Makefile.in-156-	  else file=$$i; fi; \
docbook-utils-0.6.14/doc/man/Makefile.in:157:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
docbook-utils-0.6.14/doc/man/Makefile.in-158-	  case "$$ext" in \
##############################################
docbook-utils-0.6.14/doc/man/Makefile.in-161-	  esac; \
docbook-utils-0.6.14/doc/man/Makefile.in:162:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
docbook-utils-0.6.14/doc/man/Makefile.in:163:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
docbook-utils-0.6.14/doc/man/Makefile.in:164:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
docbook-utils-0.6.14/doc/man/Makefile.in-165-	  echo " $(INSTALL_DATA) $$file $(DESTDIR)$(man1dir)/$$inst"; \
##############################################
docbook-utils-0.6.14/doc/man/Makefile.in-177-	for i in $$list; do \
docbook-utils-0.6.14/doc/man/Makefile.in:178:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
docbook-utils-0.6.14/doc/man/Makefile.in-179-	  case "$$ext" in \
##############################################
docbook-utils-0.6.14/doc/man/Makefile.in-182-	  esac; \
docbook-utils-0.6.14/doc/man/Makefile.in:183:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
docbook-utils-0.6.14/doc/man/Makefile.in:184:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
docbook-utils-0.6.14/doc/man/Makefile.in:185:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
docbook-utils-0.6.14/doc/man/Makefile.in-186-	  echo " rm -f $(DESTDIR)$(man1dir)/$$inst"; \
##############################################
docbook-utils-0.6.14/doc/man/Makefile.in-201-	  else file=$$i; fi; \
docbook-utils-0.6.14/doc/man/Makefile.in:202:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
docbook-utils-0.6.14/doc/man/Makefile.in-203-	  case "$$ext" in \
##############################################
docbook-utils-0.6.14/doc/man/Makefile.in-206-	  esac; \
docbook-utils-0.6.14/doc/man/Makefile.in:207:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
docbook-utils-0.6.14/doc/man/Makefile.in:208:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
docbook-utils-0.6.14/doc/man/Makefile.in:209:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
docbook-utils-0.6.14/doc/man/Makefile.in-210-	  echo " $(INSTALL_DATA) $$file $(DESTDIR)$(man7dir)/$$inst"; \
##############################################
docbook-utils-0.6.14/doc/man/Makefile.in-222-	for i in $$list; do \
docbook-utils-0.6.14/doc/man/Makefile.in:223:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
docbook-utils-0.6.14/doc/man/Makefile.in-224-	  case "$$ext" in \
##############################################
docbook-utils-0.6.14/doc/man/Makefile.in-227-	  esac; \
docbook-utils-0.6.14/doc/man/Makefile.in:228:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
docbook-utils-0.6.14/doc/man/Makefile.in:229:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
docbook-utils-0.6.14/doc/man/Makefile.in:230:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
docbook-utils-0.6.14/doc/man/Makefile.in-231-	  echo " rm -f $(DESTDIR)$(man7dir)/$$inst"; \
##############################################
docbook-utils-0.6.14/doc/man/Makefile.in-241-distdir: $(DISTFILES)
docbook-utils-0.6.14/doc/man/Makefile.in:242:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/doc/man/Makefile.in:243:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/doc/man/Makefile.in-244-	list='$(DISTFILES)'; for file in $$list; do \
docbook-utils-0.6.14/doc/man/Makefile.in-245-	  case $$file in \
docbook-utils-0.6.14/doc/man/Makefile.in:246:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
docbook-utils-0.6.14/doc/man/Makefile.in:247:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
docbook-utils-0.6.14/doc/man/Makefile.in-248-	  esac; \
docbook-utils-0.6.14/doc/man/Makefile.in-249-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
docbook-utils-0.6.14/doc/man/Makefile.in:250:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
docbook-utils-0.6.14/doc/man/Makefile.in-251-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
docbook-utils-0.6.14/doc/HTML/Makefile.in-159-	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
docbook-utils-0.6.14/doc/HTML/Makefile.in:160:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
docbook-utils-0.6.14/doc/HTML/Makefile.in-161-	  echo " $(htmlDATA_INSTALL) $$d$$p $(DESTDIR)$(htmldir)/$$f"; \
##############################################
docbook-utils-0.6.14/doc/HTML/Makefile.in-167-	@list='$(html_DATA)'; for p in $$list; do \
docbook-utils-0.6.14/doc/HTML/Makefile.in:168:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
docbook-utils-0.6.14/doc/HTML/Makefile.in-169-	  echo " rm -f $(DESTDIR)$(htmldir)/$$f"; \
##############################################
docbook-utils-0.6.14/doc/HTML/Makefile.in-179-distdir: $(DISTFILES)
docbook-utils-0.6.14/doc/HTML/Makefile.in:180:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/doc/HTML/Makefile.in:181:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/doc/HTML/Makefile.in-182-	list='$(DISTFILES)'; for file in $$list; do \
docbook-utils-0.6.14/doc/HTML/Makefile.in-183-	  case $$file in \
docbook-utils-0.6.14/doc/HTML/Makefile.in:184:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
docbook-utils-0.6.14/doc/HTML/Makefile.in:185:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
docbook-utils-0.6.14/doc/HTML/Makefile.in-186-	  esac; \
docbook-utils-0.6.14/doc/HTML/Makefile.in-187-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
docbook-utils-0.6.14/doc/HTML/Makefile.in:188:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
docbook-utils-0.6.14/doc/HTML/Makefile.in-189-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
docbook-utils-0.6.14/frontends/Makefile.in-149-	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
docbook-utils-0.6.14/frontends/Makefile.in:150:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
docbook-utils-0.6.14/frontends/Makefile.in-151-	  echo " $(sgmldufeDATA_INSTALL) $$d$$p $(DESTDIR)$(sgmldufedir)/$$f"; \
##############################################
docbook-utils-0.6.14/frontends/Makefile.in-157-	@list='$(sgmldufe_DATA)'; for p in $$list; do \
docbook-utils-0.6.14/frontends/Makefile.in:158:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
docbook-utils-0.6.14/frontends/Makefile.in-159-	  echo " rm -f $(DESTDIR)$(sgmldufedir)/$$f"; \
##############################################
docbook-utils-0.6.14/frontends/Makefile.in-169-distdir: $(DISTFILES)
docbook-utils-0.6.14/frontends/Makefile.in:170:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/frontends/Makefile.in:171:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/frontends/Makefile.in-172-	list='$(DISTFILES)'; for file in $$list; do \
docbook-utils-0.6.14/frontends/Makefile.in-173-	  case $$file in \
docbook-utils-0.6.14/frontends/Makefile.in:174:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
docbook-utils-0.6.14/frontends/Makefile.in:175:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
docbook-utils-0.6.14/frontends/Makefile.in-176-	  esac; \
docbook-utils-0.6.14/frontends/Makefile.in-177-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
docbook-utils-0.6.14/frontends/Makefile.in:178:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
docbook-utils-0.6.14/frontends/Makefile.in-179-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
docbook-utils-0.6.14/aclocal.m4-65-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
docbook-utils-0.6.14/aclocal.m4:66:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
docbook-utils-0.6.14/aclocal.m4-67-#
##############################################
docbook-utils-0.6.14/aclocal.m4-89-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
docbook-utils-0.6.14/aclocal.m4:90:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
docbook-utils-0.6.14/aclocal.m4-91-# and then we would define $MISSING as
##############################################
docbook-utils-0.6.14/aclocal.m4-105-# expand $ac_aux_dir to an absolute path
docbook-utils-0.6.14/aclocal.m4:106:am_aux_dir=`cd $ac_aux_dir && pwd`
docbook-utils-0.6.14/aclocal.m4-107-])
##############################################
docbook-utils-0.6.14/aclocal.m4-152-# test to see if srcdir already configured
docbook-utils-0.6.14/aclocal.m4:153:if test "`cd $srcdir && pwd`" != "`pwd`" &&
docbook-utils-0.6.14/aclocal.m4-154-   test -f $srcdir/config.status; then
##############################################
docbook-utils-0.6.14/aclocal.m4-227-    * )
docbook-utils-0.6.14/aclocal.m4:228:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
docbook-utils-0.6.14/aclocal.m4-229-  esac
docbook-utils-0.6.14/aclocal.m4-230-done
docbook-utils-0.6.14/aclocal.m4:231:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
docbook-utils-0.6.14/aclocal.m4-232-
##############################################
docbook-utils-0.6.14/aclocal.m4-475-if (
docbook-utils-0.6.14/aclocal.m4:476:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
docbook-utils-0.6.14/aclocal.m4-477-   if test "$[*]" = "X"; then
docbook-utils-0.6.14/aclocal.m4-478-      # -L didn't work.
docbook-utils-0.6.14/aclocal.m4:479:      set X `ls -t $srcdir/configure conftest.file`
docbook-utils-0.6.14/aclocal.m4-480-   fi
##############################################
docbook-utils-0.6.14/configure-43-do
docbook-utils-0.6.14/configure:44:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
docbook-utils-0.6.14/configure-45-    eval $as_var=C; export $as_var
##############################################
docbook-utils-0.6.14/configure-101-  as_lineno_2=$LINENO
docbook-utils-0.6.14/configure:102:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
docbook-utils-0.6.14/configure-103-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
docbook-utils-0.6.14/configure-140-  as_lineno_2=$LINENO
docbook-utils-0.6.14/configure:141:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
docbook-utils-0.6.14/configure-142-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
docbook-utils-0.6.14/configure-325-
docbook-utils-0.6.14/configure:326:  ac_optarg=`expr "x$ac_option" : 'x[^=]*=\(.*\)'`
docbook-utils-0.6.14/configure-327-
##############################################
docbook-utils-0.6.14/configure-358-  -disable-* | --disable-*)
docbook-utils-0.6.14/configure:359:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
docbook-utils-0.6.14/configure-360-    # Reject names that are not valid shell variable names.
##############################################
docbook-utils-0.6.14/configure-363-   { (exit 1); exit 1; }; }
docbook-utils-0.6.14/configure:364:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
docbook-utils-0.6.14/configure-365-    eval "enable_$ac_feature=no" ;;
##############################################
docbook-utils-0.6.14/configure-367-  -enable-* | --enable-*)
docbook-utils-0.6.14/configure:368:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
docbook-utils-0.6.14/configure-369-    # Reject names that are not valid shell variable names.
##############################################
docbook-utils-0.6.14/configure-372-   { (exit 1); exit 1; }; }
docbook-utils-0.6.14/configure:373:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
docbook-utils-0.6.14/configure-374-    case $ac_option in
docbook-utils-0.6.14/configure:375:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
docbook-utils-0.6.14/configure-376-      *) ac_optarg=yes ;;
##############################################
docbook-utils-0.6.14/configure-549-  -with-* | --with-*)
docbook-utils-0.6.14/configure:550:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
docbook-utils-0.6.14/configure-551-    # Reject names that are not valid shell variable names.
##############################################
docbook-utils-0.6.14/configure-554-   { (exit 1); exit 1; }; }
docbook-utils-0.6.14/configure:555:    ac_package=`echo $ac_package| sed 's/-/_/g'`
docbook-utils-0.6.14/configure-556-    case $ac_option in
docbook-utils-0.6.14/configure:557:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
docbook-utils-0.6.14/configure-558-      *) ac_optarg=yes ;;
##############################################
docbook-utils-0.6.14/configure-562-  -without-* | --without-*)
docbook-utils-0.6.14/configure:563:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
docbook-utils-0.6.14/configure-564-    # Reject names that are not valid shell variable names.
##############################################
docbook-utils-0.6.14/configure-567-   { (exit 1); exit 1; }; }
docbook-utils-0.6.14/configure:568:    ac_package=`echo $ac_package | sed 's/-/_/g'`
docbook-utils-0.6.14/configure-569-    eval "with_$ac_package=no" ;;
##############################################
docbook-utils-0.6.14/configure-594-  *=*)
docbook-utils-0.6.14/configure:595:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
docbook-utils-0.6.14/configure-596-    # Reject names that are not valid shell variable names.
##############################################
docbook-utils-0.6.14/configure-599-   { (exit 1); exit 1; }; }
docbook-utils-0.6.14/configure:600:    ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
docbook-utils-0.6.14/configure-601-    eval "$ac_envvar='$ac_optarg'"
##############################################
docbook-utils-0.6.14/configure-615-if test -n "$ac_prev"; then
docbook-utils-0.6.14/configure:616:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
docbook-utils-0.6.14/configure-617-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
docbook-utils-0.6.14/configure-623-do
docbook-utils-0.6.14/configure:624:  eval ac_val=$`echo $ac_var`
docbook-utils-0.6.14/configure-625-  case $ac_val in
##############################################
docbook-utils-0.6.14/configure-635-do
docbook-utils-0.6.14/configure:636:  eval ac_val=$`echo $ac_var`
docbook-utils-0.6.14/configure-637-  case $ac_val in
##############################################
docbook-utils-0.6.14/configure-702-   { (exit 1); exit 1; }; }
docbook-utils-0.6.14/configure:703:srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
docbook-utils-0.6.14/configure-704-ac_env_build_alias_set=${build_alias+set}
##############################################
docbook-utils-0.6.14/configure-753-By default, \`make install' will install all the files in
docbook-utils-0.6.14/configure:754:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
docbook-utils-0.6.14/configure:755:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
docbook-utils-0.6.14/configure-756-for instance \`--prefix=\$HOME'.
##############################################
docbook-utils-0.6.14/configure-798-if test "$ac_dir" != .; then
docbook-utils-0.6.14/configure:799:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
docbook-utils-0.6.14/configure-800-  # A "../" for each directory in $ac_dir_suffix.
docbook-utils-0.6.14/configure:801:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
docbook-utils-0.6.14/configure-802-else
##############################################
docbook-utils-0.6.14/configure-811-    else
docbook-utils-0.6.14/configure:812:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
docbook-utils-0.6.14/configure-813-    fi ;;
##############################################
docbook-utils-0.6.14/configure-965-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
docbook-utils-0.6.14/configure:966:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
docbook-utils-0.6.14/configure-967-    esac
##############################################
docbook-utils-0.6.14/configure-1037-    do
docbook-utils-0.6.14/configure:1038:      eval ac_val=$`echo $ac_var`
docbook-utils-0.6.14/configure-1039-      echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
docbook-utils-0.6.14/configure-1051-      do
docbook-utils-0.6.14/configure:1052:	eval ac_val=$`echo $ac_var`
docbook-utils-0.6.14/configure-1053-	echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
docbook-utils-0.6.14/configure-1158-    set,)
docbook-utils-0.6.14/configure:1159:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
docbook-utils-0.6.14/configure:1160:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
docbook-utils-0.6.14/configure-1161-      ac_cache_corrupted=: ;;
##############################################
docbook-utils-0.6.14/configure-1181-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
docbook-utils-0.6.14/configure:1182:      ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
docbook-utils-0.6.14/configure-1183-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
docbook-utils-0.6.14/configure-1341-if (
docbook-utils-0.6.14/configure:1342:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
docbook-utils-0.6.14/configure-1343-   if test "$*" = "X"; then
docbook-utils-0.6.14/configure-1344-      # -L didn't work.
docbook-utils-0.6.14/configure:1345:      set X `ls -t $srcdir/configure conftest.file`
docbook-utils-0.6.14/configure-1346-   fi
##############################################
docbook-utils-0.6.14/configure-1385-_ACEOF
docbook-utils-0.6.14/configure:1386:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
docbook-utils-0.6.14/configure-1387-rm conftest.sed
##############################################
docbook-utils-0.6.14/configure-1389-# expand $ac_aux_dir to an absolute path
docbook-utils-0.6.14/configure:1390:am_aux_dir=`cd $ac_aux_dir && pwd`
docbook-utils-0.6.14/configure-1391-
##############################################
docbook-utils-0.6.14/configure-1468-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
docbook-utils-0.6.14/configure:1469:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
docbook-utils-0.6.14/configure-1470-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
docbook-utils-0.6.14/configure-1477-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
docbook-utils-0.6.14/configure:1478:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
docbook-utils-0.6.14/configure-1479-if test -n "$ac_maketemp"; then
##############################################
docbook-utils-0.6.14/configure-1485-fi
docbook-utils-0.6.14/configure:1486:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
docbook-utils-0.6.14/configure-1487-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
docbook-utils-0.6.14/configure-1505-# test to see if srcdir already configured
docbook-utils-0.6.14/configure:1506:if test "`cd $srcdir && pwd`" != "`pwd`" &&
docbook-utils-0.6.14/configure-1507-   test -f $srcdir/config.status; then
##############################################
docbook-utils-0.6.14/configure-1790-ac_LF_and_DOT=`echo; echo .`
docbook-utils-0.6.14/configure:1791:DEFS=`sed -n -f confdef2opt.sed confdefs.h | tr "$ac_LF_and_DOT" ' .'`
docbook-utils-0.6.14/configure-1792-rm -f confdef2opt.sed
##############################################
docbook-utils-0.6.14/configure-1865-do
docbook-utils-0.6.14/configure:1866:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
docbook-utils-0.6.14/configure-1867-    eval $as_var=C; export $as_var
##############################################
docbook-utils-0.6.14/configure-1923-  as_lineno_2=$LINENO
docbook-utils-0.6.14/configure:1924:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
docbook-utils-0.6.14/configure-1925-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
docbook-utils-0.6.14/configure-1963-  as_lineno_2=$LINENO
docbook-utils-0.6.14/configure:1964:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
docbook-utils-0.6.14/configure-1965-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
docbook-utils-0.6.14/configure-2137-configured by $0, generated by GNU Autoconf 2.59,
docbook-utils-0.6.14/configure:2138:  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
docbook-utils-0.6.14/configure-2139-
##############################################
docbook-utils-0.6.14/configure-2154-  --*=*)
docbook-utils-0.6.14/configure:2155:    ac_option=`expr "x$1" : 'x\([^=]*\)='`
docbook-utils-0.6.14/configure:2156:    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
docbook-utils-0.6.14/configure-2157-    ac_shift=:
##############################################
docbook-utils-0.6.14/configure-2395-      fi
docbook-utils-0.6.14/configure:2396:      ac_sed_frag=`expr $ac_sed_frag + 1`
docbook-utils-0.6.14/configure-2397-      ac_beg=$ac_end
docbook-utils-0.6.14/configure:2398:      ac_end=`expr $ac_end + $ac_max_sed_lines`
docbook-utils-0.6.14/configure-2399-    fi
##############################################
docbook-utils-0.6.14/configure-2412-	cat >$tmp/stdin
docbook-utils-0.6.14/configure:2413:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
docbook-utils-0.6.14/configure:2414:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
docbook-utils-0.6.14/configure:2415:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
docbook-utils-0.6.14/configure:2416:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
docbook-utils-0.6.14/configure-2417-  * )   ac_file_in=$ac_file.in ;;
##############################################
docbook-utils-0.6.14/configure-2460-if test "$ac_dir" != .; then
docbook-utils-0.6.14/configure:2461:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
docbook-utils-0.6.14/configure-2462-  # A "../" for each directory in $ac_dir_suffix.
docbook-utils-0.6.14/configure:2463:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
docbook-utils-0.6.14/configure-2464-else
##############################################
docbook-utils-0.6.14/configure-2473-    else
docbook-utils-0.6.14/configure:2474:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
docbook-utils-0.6.14/configure-2475-    fi ;;
##############################################
docbook-utils-0.6.14/install-sh-98-  case $1 in
docbook-utils-0.6.14/install-sh:99:    -b=*) transformbasename=`echo $1 | sed 's/-b=//'`
docbook-utils-0.6.14/install-sh-100-        shift
##############################################
docbook-utils-0.6.14/install-sh-131-
docbook-utils-0.6.14/install-sh:132:    -t=*) transformarg=`echo $1 | sed 's/-t=//'`
docbook-utils-0.6.14/install-sh-133-        shift
##############################################
docbook-utils-0.6.14/install-sh-204-    if test -d "$dst"; then
docbook-utils-0.6.14/install-sh:205:      dst=$dst/`basename "$src"`
docbook-utils-0.6.14/install-sh-206-    fi
##############################################
docbook-utils-0.6.14/install-sh-209-  # This sed command emulates the dirname command.
docbook-utils-0.6.14/install-sh:210:  dstdir=`echo "$dst" | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
docbook-utils-0.6.14/install-sh-211-
##############################################
docbook-utils-0.6.14/install-sh-222-    IFS='%'
docbook-utils-0.6.14/install-sh:223:    set - `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
docbook-utils-0.6.14/install-sh-224-    IFS=$oIFS
##############################################
docbook-utils-0.6.14/install-sh-245-    if test -z "$transformarg"; then
docbook-utils-0.6.14/install-sh:246:      dstfile=`basename "$dst"`
docbook-utils-0.6.14/install-sh-247-    else
##############################################
docbook-utils-0.6.14/install-sh-252-    # don't allow the sed command to completely eliminate the filename.
docbook-utils-0.6.14/install-sh:253:    test -z "$dstfile" && dstfile=`basename "$dst"`
docbook-utils-0.6.14/install-sh-254-
##############################################
docbook-utils-0.6.14/missing-145-         from any GNU archive site."
docbook-utils-0.6.14/missing:146:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
docbook-utils-0.6.14/missing-147-    test -z "$files" && files="config.h"
##############################################
docbook-utils-0.6.14/missing-184-         proper tools for further handling them.
docbook-utils-0.6.14/missing:185:         You can get \`$1' as part of \`Autoconf' from any GNU
docbook-utils-0.6.14/missing-186-         archive site."
docbook-utils-0.6.14/missing-187-
docbook-utils-0.6.14/missing:188:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
docbook-utils-0.6.14/missing:189:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
docbook-utils-0.6.14/missing-190-    if test -f "$file"; then
##############################################
docbook-utils-0.6.14/missing-213-	*.y)
docbook-utils-0.6.14/missing:214:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
docbook-utils-0.6.14/missing-215-	    if [ -f "$SRCFILE" ]; then
##############################################
docbook-utils-0.6.14/missing-217-	    fi
docbook-utils-0.6.14/missing:218:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
docbook-utils-0.6.14/missing-219-	    if [ -f "$SRCFILE" ]; then
##############################################
docbook-utils-0.6.14/missing-243-	*.l)
docbook-utils-0.6.14/missing:244:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
docbook-utils-0.6.14/missing-245-	    if [ -f "$SRCFILE" ]; then
##############################################
docbook-utils-0.6.14/missing-267-
docbook-utils-0.6.14/missing:268:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
docbook-utils-0.6.14/missing-269-    if test -z "$file"; then
docbook-utils-0.6.14/missing:270:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
docbook-utils-0.6.14/missing-271-    fi
##############################################
docbook-utils-0.6.14/missing-293-         the \`GNU make' package.  Grab either from any GNU archive site."
docbook-utils-0.6.14/missing:294:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
docbook-utils-0.6.14/missing-295-    if test -z "$file"; then
docbook-utils-0.6.14/missing:296:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
docbook-utils-0.6.14/missing:297:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
docbook-utils-0.6.14/missing-298-    fi
##############################################
docbook-utils-0.6.14/missing-321-	*o*)
docbook-utils-0.6.14/missing:322:	    firstarg=`echo "$firstarg" | sed s/o//`
docbook-utils-0.6.14/missing-323-	    tar "$firstarg" "$@" && exit 0
##############################################
docbook-utils-0.6.14/missing-327-	*h*)
docbook-utils-0.6.14/missing:328:	    firstarg=`echo "$firstarg" | sed s/h//`
docbook-utils-0.6.14/missing-329-	    tar "$firstarg" "$@" && exit 0
##############################################
docbook-utils-0.6.14/helpers/Makefile.in-147-	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
docbook-utils-0.6.14/helpers/Makefile.in:148:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
docbook-utils-0.6.14/helpers/Makefile.in-149-	  echo " $(sgmlduheDATA_INSTALL) $$d$$p $(DESTDIR)$(sgmlduhedir)/$$f"; \
##############################################
docbook-utils-0.6.14/helpers/Makefile.in-155-	@list='$(sgmlduhe_DATA)'; for p in $$list; do \
docbook-utils-0.6.14/helpers/Makefile.in:156:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
docbook-utils-0.6.14/helpers/Makefile.in-157-	  echo " rm -f $(DESTDIR)$(sgmlduhedir)/$$f"; \
##############################################
docbook-utils-0.6.14/helpers/Makefile.in-167-distdir: $(DISTFILES)
docbook-utils-0.6.14/helpers/Makefile.in:168:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/helpers/Makefile.in:169:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/helpers/Makefile.in-170-	list='$(DISTFILES)'; for file in $$list; do \
docbook-utils-0.6.14/helpers/Makefile.in-171-	  case $$file in \
docbook-utils-0.6.14/helpers/Makefile.in:172:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
docbook-utils-0.6.14/helpers/Makefile.in:173:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
docbook-utils-0.6.14/helpers/Makefile.in-174-	  esac; \
docbook-utils-0.6.14/helpers/Makefile.in-175-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
docbook-utils-0.6.14/helpers/Makefile.in:176:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
docbook-utils-0.6.14/helpers/Makefile.in-177-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
docbook-utils-0.6.14/helpers/docbook2texi-spec.pl-93-		if($s eq '') { 
docbook-utils-0.6.14/helpers/docbook2texi-spec.pl:94:			sgml($_[0], eval('sub { output "\n" unless $newline_last++; }'));
docbook-utils-0.6.14/helpers/docbook2texi-spec.pl-95-		} elsif($s =~ /\n$/) {
docbook-utils-0.6.14/helpers/docbook2texi-spec.pl:96:			sgml($_[0], eval("sub { output \"\\n\" unless \$newline_last++; output '$s'; }"));
docbook-utils-0.6.14/helpers/docbook2texi-spec.pl-97-		} else {
docbook-utils-0.6.14/helpers/docbook2texi-spec.pl:98:			sgml($_[0], eval("sub { output \"\\n\" unless \$newline_last; output '$s'; \$newline_last = 0; }"));
docbook-utils-0.6.14/helpers/docbook2texi-spec.pl-99-		}
##############################################
docbook-utils-0.6.14/helpers/docbook2texi-spec.pl-101-		if($s =~ /\n$/) {
docbook-utils-0.6.14/helpers/docbook2texi-spec.pl:102:			sgml($_[0], eval("sub { output '$s'; \$newline_last = 1; }"));
docbook-utils-0.6.14/helpers/docbook2texi-spec.pl-103-		} else {
docbook-utils-0.6.14/helpers/docbook2texi-spec.pl:104:			sgml($_[0], eval("sub { output '$s'; \$newline_last = 0; }"));
docbook-utils-0.6.14/helpers/docbook2texi-spec.pl-105-		}
##############################################
docbook-utils-0.6.14/helpers/docbook2texi-spec.pl-154-
docbook-utils-0.6.14/helpers/docbook2texi-spec.pl:155:	sgml($gi, eval("sub { output '${tcmd}\{' unless \$raw_cdata or \$skip_inline++ }"));
docbook-utils-0.6.14/helpers/docbook2texi-spec.pl-156-	
docbook-utils-0.6.14/helpers/docbook2texi-spec.pl-157-	$gi =~ s/^</<\//;
docbook-utils-0.6.14/helpers/docbook2texi-spec.pl:158:	sgml($gi, eval("sub { output '}' unless \$raw_cdata or --\$skip_inline }"));
docbook-utils-0.6.14/helpers/docbook2texi-spec.pl-159-}
##############################################
docbook-utils-0.6.14/helpers/docbook2man-spec.pl-114-		if($s eq '') { 
docbook-utils-0.6.14/helpers/docbook2man-spec.pl:115:			sgml($_[0], eval('sub { output "\n" unless $newline_last++; }'));
docbook-utils-0.6.14/helpers/docbook2man-spec.pl-116-		} elsif($s =~ /\n$/) {
docbook-utils-0.6.14/helpers/docbook2man-spec.pl:117:			sgml($_[0], eval("sub { output \"\\n\" unless \$newline_last++; output '$s'; }"));
docbook-utils-0.6.14/helpers/docbook2man-spec.pl-118-		} else {
docbook-utils-0.6.14/helpers/docbook2man-spec.pl:119:			sgml($_[0], eval("sub { output \"\\n\" unless \$newline_last; output '$s'; \$newline_last = 0; }"));
docbook-utils-0.6.14/helpers/docbook2man-spec.pl-120-		}
##############################################
docbook-utils-0.6.14/helpers/docbook2man-spec.pl-122-		if($s =~ /\n$/) {
docbook-utils-0.6.14/helpers/docbook2man-spec.pl:123:			sgml($_[0], eval("sub { output '$s'; \$newline_last = 1; }"));
docbook-utils-0.6.14/helpers/docbook2man-spec.pl-124-		} else {
docbook-utils-0.6.14/helpers/docbook2man-spec.pl:125:			sgml($_[0], eval("sub { output '$s'; \$newline_last = 0; }"));
docbook-utils-0.6.14/helpers/docbook2man-spec.pl-126-		}
##############################################
docbook-utils-0.6.14/debian/patches/autotools_dev.patch-136- 		;;
docbook-utils-0.6.14/debian/patches/autotools_dev.patch:137:-  -h|--help)	echo -e "`basename $0` - Jade Wrapper\n"
docbook-utils-0.6.14/debian/patches/autotools_dev.patch-138--		echo -e "$SGML_HELP_MESSAGE"
docbook-utils-0.6.14/debian/patches/autotools_dev.patch:139:+  -h|--help)	printf "`basename $0` - Jade Wrapper\n\n"
docbook-utils-0.6.14/debian/patches/autotools_dev.patch-140-+		printf "$SGML_HELP_MESSAGE\n"
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-179-	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in:180:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-181-	  echo " $(sgmlduDATA_INSTALL) $$d$$p $(DESTDIR)$(sgmldudir)/$$f"; \
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-187-	@list='$(sgmldu_DATA)'; for p in $$list; do \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in:188:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-189-	  echo " rm -f $(DESTDIR)$(sgmldudir)/$$f"; \
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-201-	dot_seen=no; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in:202:	target=`echo $@ | sed s/-recursive//`; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-203-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-231-	rev="$$rev ."; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in:232:	target=`echo $@ | sed s/-recursive//`; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-233-	for subdir in $$rev; do \
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-301-GTAGS:
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in:302:	here=`$(am__cd) $(top_builddir) && pwd` \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-303-	  && cd $(top_srcdir) \
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-312-	$(mkdir_p) $(distdir)/. $(distdir)/backends $(distdir)/bin $(distdir)/doc $(distdir)/frontends
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in:313:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in:314:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-315-	list='$(DISTFILES)'; for file in $$list; do \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-316-	  case $$file in \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in:317:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in:318:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-319-	  esac; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-320-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in:321:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-322-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-401-	chmod a-w $(distdir)
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in:402:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-403-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-432-	@cd $(distuninstallcheck_dir) \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in:433:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-434-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-444-	fi
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in:445:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
docbook-utils-0.6.14/.pc/autotools_dev.patch/Makefile.in-446-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/backends/Makefile.in-152-	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/backends/Makefile.in:153:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/backends/Makefile.in-154-	  echo " $(sgmldubeDATA_INSTALL) $$d$$p $(DESTDIR)$(sgmldubedir)/$$f"; \
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/backends/Makefile.in-160-	@list='$(sgmldube_DATA)'; for p in $$list; do \
docbook-utils-0.6.14/.pc/autotools_dev.patch/backends/Makefile.in:161:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/backends/Makefile.in-162-	  echo " rm -f $(DESTDIR)$(sgmldubedir)/$$f"; \
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/backends/Makefile.in-172-distdir: $(DISTFILES)
docbook-utils-0.6.14/.pc/autotools_dev.patch/backends/Makefile.in:173:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/backends/Makefile.in:174:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/backends/Makefile.in-175-	list='$(DISTFILES)'; for file in $$list; do \
docbook-utils-0.6.14/.pc/autotools_dev.patch/backends/Makefile.in-176-	  case $$file in \
docbook-utils-0.6.14/.pc/autotools_dev.patch/backends/Makefile.in:177:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/backends/Makefile.in:178:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/backends/Makefile.in-179-	  esac; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/backends/Makefile.in-180-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/backends/Makefile.in:181:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/backends/Makefile.in-182-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-7-# Set help message
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:8:SGML_HELP_MESSAGE="Usage: `basename $0` [<options>] <sgml_file>\n\
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-9-where <options> are:\n\
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-83-  RE='^[:space:]*SGML_BASE_DIR[:space:]*=[:space:]*'
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:84:  SGML_BASE_DIR=`grep $RE $SGML_CONF | sed "s/$RE//"`
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-85-  RE='^[:space:]*SGML_CATALOGS_DIR[:space:]*=[:space:]*'
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:86:  SGML_CATALOGS_DIR=`grep $RE $SGML_CONF | sed "s/$RE//"`
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-87-fi
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-180-  -i|--include)	case $2 in
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:181:		  print|html)	echo "The marked section named \"$2\" is reserved for internal use by `basename $0`." >&2
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-182-				exit 1
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-217-		;;
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:218:  -h|--help)	echo -e "`basename $0` - Jade Wrapper\n"
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-219-		echo -e "$SGML_HELP_MESSAGE"
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-250-then
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:251:  echo "`basename $0`: There is no frontend called \"$SGML_FRONTEND\"." >&2
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-252-  exit 2
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-262-then
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:263:  echo "`basename $0`: There is no backend called \"$SGML_BACKEND\"." >&2
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-264-  exit 2
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-274-then
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:275:  echo "`basename $0`: Cannot open \"$SGML_FILE\"." >&2
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-276-  exit 3
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-279-# Separate the file name and the extension (if any)
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:280:SGML_FILE_NAME=`basename $SGML_FILE`
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-281-SGML_FILE_NAME=${SGML_FILE_NAME%.*}
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-283-# Determine if we are in an XML file
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:284:SGML_XML=`head "$SGML_FILE" | grep "<?xml.*?>" | wc -l`
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-285-if [ $SGML_XML -eq 1 ]; then
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-308-  yes)	export SGML_CATALOGS_DIR SGML_FILE SGML_XML SGML_NORM
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:309:	SGML_CENTRALIZED_CATALOG=`sh $SGML_FRONTEND centralized-catalog`
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-310-	if [ -s $SGML_CENTRALIZED_CATALOG ]
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-313-	else
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:314:	  SGML_CATALOG_FILES=`find $SGML_BASE_DIR -name catalog`
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:315:	  SGML_CATALOG_FILES=`echo "$SGML_CATALOG_FILES" | tr [:space:] :`
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-316-	fi
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-321-SGML_CATALOG_FILES=${SGML_CATALOG_FILES}${SGML_EXTRA_CATALOGS}
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:322:SGML_CATALOG_FILES=`echo "$SGML_CATALOG_FILES" | sed 's/^://;s/:$//'`
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-323-if [ -z "$SGML_CATALOG_FILES" ]
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-324-then
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:325:  echo "`basename $0`: Please specify at least one catalog" >&2
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-326-  exit 4
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-342-  export SGML_BASE_DIR SGML_TYPE SGML_STYLESHEET
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:343:  SGML_STYLESHEET=`sh $SGML_FRONTEND style-sheet`
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-344-  SGML_RETURN=$?
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-345-  if [ $SGML_RETURN -gt 0 ]
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:346:  then exit `expr 7 + $SGML_RETURN`
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-347-  fi
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-350-then
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:351:  echo "`basename $0`: Please specify at least one stylesheet" >&2
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-352-  exit 5
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-388-    else
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:389:      echo "`basename $0`: No parser available" >&2
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-390-      exit 6
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-396-  then 
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:397:    echo "`basename $0`: parser $SGML_JADE is not available" >&2
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-398-    exit 6
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-412-  then
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:413:    echo "`basename $0`: Could not create \"$SGML_OUTPUT_DIRECTORY\" output directory" >&2
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-414-    exit 7
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-421-# Call the backend
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:422:echo "Using catalogs: `echo $SGML_CATALOG_FILES | sed 's/:/, /g'`"
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-423-echo "Using stylesheet: $SGML_STYLESHEET"
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-427-export SGML_CATALOG_FILES SGML_BASE_DIR SGML_FILE SGML_STYLESHEET
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:428:NOCHUNKS=`echo $SGML_OPTIONS | grep nochunks`
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-429-if [ -z "$NOCHUNKS" ]
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-438-if [ $SGML_RETURN -gt 0 ]
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in:439:then exit `expr 7 + $SGML_RETURN`
docbook-utils-0.6.14/.pc/autotools_dev.patch/bin/jw.in-440-fi
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/doc/HTML/Makefile.in-159-	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/doc/HTML/Makefile.in:160:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/doc/HTML/Makefile.in-161-	  echo " $(htmlDATA_INSTALL) $$d$$p $(DESTDIR)$(htmldir)/$$f"; \
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/doc/HTML/Makefile.in-167-	@list='$(html_DATA)'; for p in $$list; do \
docbook-utils-0.6.14/.pc/autotools_dev.patch/doc/HTML/Makefile.in:168:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/doc/HTML/Makefile.in-169-	  echo " rm -f $(DESTDIR)$(htmldir)/$$f"; \
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/doc/HTML/Makefile.in-179-distdir: $(DISTFILES)
docbook-utils-0.6.14/.pc/autotools_dev.patch/doc/HTML/Makefile.in:180:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/doc/HTML/Makefile.in:181:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/doc/HTML/Makefile.in-182-	list='$(DISTFILES)'; for file in $$list; do \
docbook-utils-0.6.14/.pc/autotools_dev.patch/doc/HTML/Makefile.in-183-	  case $$file in \
docbook-utils-0.6.14/.pc/autotools_dev.patch/doc/HTML/Makefile.in:184:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/doc/HTML/Makefile.in:185:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/doc/HTML/Makefile.in-186-	  esac; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/doc/HTML/Makefile.in-187-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/doc/HTML/Makefile.in:188:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/doc/HTML/Makefile.in-189-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/frontends/Makefile.in-149-	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/frontends/Makefile.in:150:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/frontends/Makefile.in-151-	  echo " $(sgmldufeDATA_INSTALL) $$d$$p $(DESTDIR)$(sgmldufedir)/$$f"; \
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/frontends/Makefile.in-157-	@list='$(sgmldufe_DATA)'; for p in $$list; do \
docbook-utils-0.6.14/.pc/autotools_dev.patch/frontends/Makefile.in:158:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/frontends/Makefile.in-159-	  echo " rm -f $(DESTDIR)$(sgmldufedir)/$$f"; \
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/frontends/Makefile.in-169-distdir: $(DISTFILES)
docbook-utils-0.6.14/.pc/autotools_dev.patch/frontends/Makefile.in:170:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/frontends/Makefile.in:171:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/frontends/Makefile.in-172-	list='$(DISTFILES)'; for file in $$list; do \
docbook-utils-0.6.14/.pc/autotools_dev.patch/frontends/Makefile.in-173-	  case $$file in \
docbook-utils-0.6.14/.pc/autotools_dev.patch/frontends/Makefile.in:174:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/frontends/Makefile.in:175:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/frontends/Makefile.in-176-	  esac; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/frontends/Makefile.in-177-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/frontends/Makefile.in:178:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/frontends/Makefile.in-179-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2man-spec.pl-113-		if($s eq '') { 
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2man-spec.pl:114:			sgml($_[0], eval('sub { output "\n" unless $newline_last++; }'));
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2man-spec.pl-115-		} elsif($s =~ /\n$/) {
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2man-spec.pl:116:			sgml($_[0], eval("sub { output \"\\n\" unless \$newline_last++; output '$s'; }"));
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2man-spec.pl-117-		} else {
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2man-spec.pl:118:			sgml($_[0], eval("sub { output \"\\n\" unless \$newline_last; output '$s'; \$newline_last = 0; }"));
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2man-spec.pl-119-		}
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2man-spec.pl-121-		if($s =~ /\n$/) {
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2man-spec.pl:122:			sgml($_[0], eval("sub { output '$s'; \$newline_last = 1; }"));
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2man-spec.pl-123-		} else {
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2man-spec.pl:124:			sgml($_[0], eval("sub { output '$s'; \$newline_last = 0; }"));
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2man-spec.pl-125-		}
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/Makefile.in-147-	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/Makefile.in:148:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/Makefile.in-149-	  echo " $(sgmlduheDATA_INSTALL) $$d$$p $(DESTDIR)$(sgmlduhedir)/$$f"; \
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/Makefile.in-155-	@list='$(sgmlduhe_DATA)'; for p in $$list; do \
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/Makefile.in:156:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/Makefile.in-157-	  echo " rm -f $(DESTDIR)$(sgmlduhedir)/$$f"; \
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/Makefile.in-167-distdir: $(DISTFILES)
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/Makefile.in:168:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/Makefile.in:169:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/Makefile.in-170-	list='$(DISTFILES)'; for file in $$list; do \
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/Makefile.in-171-	  case $$file in \
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/Makefile.in:172:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/Makefile.in:173:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/Makefile.in-174-	  esac; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/Makefile.in-175-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/Makefile.in:176:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/Makefile.in-177-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2texi-spec.pl-93-		if($s eq '') { 
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2texi-spec.pl:94:			sgml($_[0], eval('sub { output "\n" unless $newline_last++; }'));
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2texi-spec.pl-95-		} elsif($s =~ /\n$/) {
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2texi-spec.pl:96:			sgml($_[0], eval("sub { output \"\\n\" unless \$newline_last++; output '$s'; }"));
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2texi-spec.pl-97-		} else {
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2texi-spec.pl:98:			sgml($_[0], eval("sub { output \"\\n\" unless \$newline_last; output '$s'; \$newline_last = 0; }"));
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2texi-spec.pl-99-		}
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2texi-spec.pl-101-		if($s =~ /\n$/) {
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2texi-spec.pl:102:			sgml($_[0], eval("sub { output '$s'; \$newline_last = 1; }"));
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2texi-spec.pl-103-		} else {
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2texi-spec.pl:104:			sgml($_[0], eval("sub { output '$s'; \$newline_last = 0; }"));
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2texi-spec.pl-105-		}
##############################################
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2texi-spec.pl-154-
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2texi-spec.pl:155:	sgml($gi, eval("sub { output '${tcmd}\{' unless \$raw_cdata or \$skip_inline++ }"));
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2texi-spec.pl-156-	
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2texi-spec.pl-157-	$gi =~ s/^</<\//;
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2texi-spec.pl:158:	sgml($gi, eval("sub { output '}' unless \$raw_cdata or --\$skip_inline }"));
docbook-utils-0.6.14/.pc/autotools_dev.patch/helpers/docbook2texi-spec.pl-159-}
##############################################
docbook-utils-0.6.14/.pc/bug_214982.patch/helpers/docbook2man-spec.pl-113-		if($s eq '') { 
docbook-utils-0.6.14/.pc/bug_214982.patch/helpers/docbook2man-spec.pl:114:			sgml($_[0], eval('sub { output "\n" unless $newline_last++; }'));
docbook-utils-0.6.14/.pc/bug_214982.patch/helpers/docbook2man-spec.pl-115-		} elsif($s =~ /\n$/) {
docbook-utils-0.6.14/.pc/bug_214982.patch/helpers/docbook2man-spec.pl:116:			sgml($_[0], eval("sub { output \"\\n\" unless \$newline_last++; output '$s'; }"));
docbook-utils-0.6.14/.pc/bug_214982.patch/helpers/docbook2man-spec.pl-117-		} else {
docbook-utils-0.6.14/.pc/bug_214982.patch/helpers/docbook2man-spec.pl:118:			sgml($_[0], eval("sub { output \"\\n\" unless \$newline_last; output '$s'; \$newline_last = 0; }"));
docbook-utils-0.6.14/.pc/bug_214982.patch/helpers/docbook2man-spec.pl-119-		}
##############################################
docbook-utils-0.6.14/.pc/bug_214982.patch/helpers/docbook2man-spec.pl-121-		if($s =~ /\n$/) {
docbook-utils-0.6.14/.pc/bug_214982.patch/helpers/docbook2man-spec.pl:122:			sgml($_[0], eval("sub { output '$s'; \$newline_last = 1; }"));
docbook-utils-0.6.14/.pc/bug_214982.patch/helpers/docbook2man-spec.pl-123-		} else {
docbook-utils-0.6.14/.pc/bug_214982.patch/helpers/docbook2man-spec.pl:124:			sgml($_[0], eval("sub { output '$s'; \$newline_last = 0; }"));
docbook-utils-0.6.14/.pc/bug_214982.patch/helpers/docbook2man-spec.pl-125-		}
##############################################
docbook-utils-0.6.14/.pc/bug_394511.patch/helpers/docbook2man-spec.pl-113-		if($s eq '') { 
docbook-utils-0.6.14/.pc/bug_394511.patch/helpers/docbook2man-spec.pl:114:			sgml($_[0], eval('sub { output "\n" unless $newline_last++; }'));
docbook-utils-0.6.14/.pc/bug_394511.patch/helpers/docbook2man-spec.pl-115-		} elsif($s =~ /\n$/) {
docbook-utils-0.6.14/.pc/bug_394511.patch/helpers/docbook2man-spec.pl:116:			sgml($_[0], eval("sub { output \"\\n\" unless \$newline_last++; output '$s'; }"));
docbook-utils-0.6.14/.pc/bug_394511.patch/helpers/docbook2man-spec.pl-117-		} else {
docbook-utils-0.6.14/.pc/bug_394511.patch/helpers/docbook2man-spec.pl:118:			sgml($_[0], eval("sub { output \"\\n\" unless \$newline_last; output '$s'; \$newline_last = 0; }"));
docbook-utils-0.6.14/.pc/bug_394511.patch/helpers/docbook2man-spec.pl-119-		}
##############################################
docbook-utils-0.6.14/.pc/bug_394511.patch/helpers/docbook2man-spec.pl-121-		if($s =~ /\n$/) {
docbook-utils-0.6.14/.pc/bug_394511.patch/helpers/docbook2man-spec.pl:122:			sgml($_[0], eval("sub { output '$s'; \$newline_last = 1; }"));
docbook-utils-0.6.14/.pc/bug_394511.patch/helpers/docbook2man-spec.pl-123-		} else {
docbook-utils-0.6.14/.pc/bug_394511.patch/helpers/docbook2man-spec.pl:124:			sgml($_[0], eval("sub { output '$s'; \$newline_last = 0; }"));
docbook-utils-0.6.14/.pc/bug_394511.patch/helpers/docbook2man-spec.pl-125-		}
##############################################
docbook-utils-0.6.14/.pc/bug_528334.patch/helpers/docbook2man-spec.pl-113-		if($s eq '') { 
docbook-utils-0.6.14/.pc/bug_528334.patch/helpers/docbook2man-spec.pl:114:			sgml($_[0], eval('sub { output "\n" unless $newline_last++; }'));
docbook-utils-0.6.14/.pc/bug_528334.patch/helpers/docbook2man-spec.pl-115-		} elsif($s =~ /\n$/) {
docbook-utils-0.6.14/.pc/bug_528334.patch/helpers/docbook2man-spec.pl:116:			sgml($_[0], eval("sub { output \"\\n\" unless \$newline_last++; output '$s'; }"));
docbook-utils-0.6.14/.pc/bug_528334.patch/helpers/docbook2man-spec.pl-117-		} else {
docbook-utils-0.6.14/.pc/bug_528334.patch/helpers/docbook2man-spec.pl:118:			sgml($_[0], eval("sub { output \"\\n\" unless \$newline_last; output '$s'; \$newline_last = 0; }"));
docbook-utils-0.6.14/.pc/bug_528334.patch/helpers/docbook2man-spec.pl-119-		}
##############################################
docbook-utils-0.6.14/.pc/bug_528334.patch/helpers/docbook2man-spec.pl-121-		if($s =~ /\n$/) {
docbook-utils-0.6.14/.pc/bug_528334.patch/helpers/docbook2man-spec.pl:122:			sgml($_[0], eval("sub { output '$s'; \$newline_last = 1; }"));
docbook-utils-0.6.14/.pc/bug_528334.patch/helpers/docbook2man-spec.pl-123-		} else {
docbook-utils-0.6.14/.pc/bug_528334.patch/helpers/docbook2man-spec.pl:124:			sgml($_[0], eval("sub { output '$s'; \$newline_last = 0; }"));
docbook-utils-0.6.14/.pc/bug_528334.patch/helpers/docbook2man-spec.pl-125-		}
##############################################
docbook-utils-0.6.14/.pc/support_source_date_epoch.patch/helpers/docbook2man-spec.pl-113-		if($s eq '') { 
docbook-utils-0.6.14/.pc/support_source_date_epoch.patch/helpers/docbook2man-spec.pl:114:			sgml($_[0], eval('sub { output "\n" unless $newline_last++; }'));
docbook-utils-0.6.14/.pc/support_source_date_epoch.patch/helpers/docbook2man-spec.pl-115-		} elsif($s =~ /\n$/) {
docbook-utils-0.6.14/.pc/support_source_date_epoch.patch/helpers/docbook2man-spec.pl:116:			sgml($_[0], eval("sub { output \"\\n\" unless \$newline_last++; output '$s'; }"));
docbook-utils-0.6.14/.pc/support_source_date_epoch.patch/helpers/docbook2man-spec.pl-117-		} else {
docbook-utils-0.6.14/.pc/support_source_date_epoch.patch/helpers/docbook2man-spec.pl:118:			sgml($_[0], eval("sub { output \"\\n\" unless \$newline_last; output '$s'; \$newline_last = 0; }"));
docbook-utils-0.6.14/.pc/support_source_date_epoch.patch/helpers/docbook2man-spec.pl-119-		}
##############################################
docbook-utils-0.6.14/.pc/support_source_date_epoch.patch/helpers/docbook2man-spec.pl-121-		if($s =~ /\n$/) {
docbook-utils-0.6.14/.pc/support_source_date_epoch.patch/helpers/docbook2man-spec.pl:122:			sgml($_[0], eval("sub { output '$s'; \$newline_last = 1; }"));
docbook-utils-0.6.14/.pc/support_source_date_epoch.patch/helpers/docbook2man-spec.pl-123-		} else {
docbook-utils-0.6.14/.pc/support_source_date_epoch.patch/helpers/docbook2man-spec.pl:124:			sgml($_[0], eval("sub { output '$s'; \$newline_last = 0; }"));
docbook-utils-0.6.14/.pc/support_source_date_epoch.patch/helpers/docbook2man-spec.pl-125-		}
##############################################
docbook-utils-0.6.14/.pc/remove-jade-sp.patch/bin/sgmldiff.in-43-# Get file name
docbook-utils-0.6.14/.pc/remove-jade-sp.patch/bin/sgmldiff.in:44:chomp(my $progname = `basename $0`);
docbook-utils-0.6.14/.pc/remove-jade-sp.patch/bin/sgmldiff.in-45-
##############################################
docbook-utils-0.6.14/.pc/remove-jade-sp.patch/helpers/docbook2man-spec.pl-114-		if($s eq '') { 
docbook-utils-0.6.14/.pc/remove-jade-sp.patch/helpers/docbook2man-spec.pl:115:			sgml($_[0], eval('sub { output "\n" unless $newline_last++; }'));
docbook-utils-0.6.14/.pc/remove-jade-sp.patch/helpers/docbook2man-spec.pl-116-		} elsif($s =~ /\n$/) {
docbook-utils-0.6.14/.pc/remove-jade-sp.patch/helpers/docbook2man-spec.pl:117:			sgml($_[0], eval("sub { output \"\\n\" unless \$newline_last++; output '$s'; }"));
docbook-utils-0.6.14/.pc/remove-jade-sp.patch/helpers/docbook2man-spec.pl-118-		} else {
docbook-utils-0.6.14/.pc/remove-jade-sp.patch/helpers/docbook2man-spec.pl:119:			sgml($_[0], eval("sub { output \"\\n\" unless \$newline_last; output '$s'; \$newline_last = 0; }"));
docbook-utils-0.6.14/.pc/remove-jade-sp.patch/helpers/docbook2man-spec.pl-120-		}
##############################################
docbook-utils-0.6.14/.pc/remove-jade-sp.patch/helpers/docbook2man-spec.pl-122-		if($s =~ /\n$/) {
docbook-utils-0.6.14/.pc/remove-jade-sp.patch/helpers/docbook2man-spec.pl:123:			sgml($_[0], eval("sub { output '$s'; \$newline_last = 1; }"));
docbook-utils-0.6.14/.pc/remove-jade-sp.patch/helpers/docbook2man-spec.pl-124-		} else {
docbook-utils-0.6.14/.pc/remove-jade-sp.patch/helpers/docbook2man-spec.pl:125:			sgml($_[0], eval("sub { output '$s'; \$newline_last = 0; }"));
docbook-utils-0.6.14/.pc/remove-jade-sp.patch/helpers/docbook2man-spec.pl-126-		}
##############################################
docbook-utils-0.6.14/Makefile.in-179-	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
docbook-utils-0.6.14/Makefile.in:180:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
docbook-utils-0.6.14/Makefile.in-181-	  echo " $(sgmlduDATA_INSTALL) $$d$$p $(DESTDIR)$(sgmldudir)/$$f"; \
##############################################
docbook-utils-0.6.14/Makefile.in-187-	@list='$(sgmldu_DATA)'; for p in $$list; do \
docbook-utils-0.6.14/Makefile.in:188:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
docbook-utils-0.6.14/Makefile.in-189-	  echo " rm -f $(DESTDIR)$(sgmldudir)/$$f"; \
##############################################
docbook-utils-0.6.14/Makefile.in-201-	dot_seen=no; \
docbook-utils-0.6.14/Makefile.in:202:	target=`echo $@ | sed s/-recursive//`; \
docbook-utils-0.6.14/Makefile.in-203-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
docbook-utils-0.6.14/Makefile.in-231-	rev="$$rev ."; \
docbook-utils-0.6.14/Makefile.in:232:	target=`echo $@ | sed s/-recursive//`; \
docbook-utils-0.6.14/Makefile.in-233-	for subdir in $$rev; do \
##############################################
docbook-utils-0.6.14/Makefile.in-301-GTAGS:
docbook-utils-0.6.14/Makefile.in:302:	here=`$(am__cd) $(top_builddir) && pwd` \
docbook-utils-0.6.14/Makefile.in-303-	  && cd $(top_srcdir) \
##############################################
docbook-utils-0.6.14/Makefile.in-312-	$(mkdir_p) $(distdir)/. $(distdir)/backends $(distdir)/bin $(distdir)/doc $(distdir)/frontends
docbook-utils-0.6.14/Makefile.in:313:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/Makefile.in:314:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
docbook-utils-0.6.14/Makefile.in-315-	list='$(DISTFILES)'; for file in $$list; do \
docbook-utils-0.6.14/Makefile.in-316-	  case $$file in \
docbook-utils-0.6.14/Makefile.in:317:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
docbook-utils-0.6.14/Makefile.in:318:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
docbook-utils-0.6.14/Makefile.in-319-	  esac; \
docbook-utils-0.6.14/Makefile.in-320-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
docbook-utils-0.6.14/Makefile.in:321:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
docbook-utils-0.6.14/Makefile.in-322-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
docbook-utils-0.6.14/Makefile.in-401-	chmod a-w $(distdir)
docbook-utils-0.6.14/Makefile.in:402:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
docbook-utils-0.6.14/Makefile.in-403-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
docbook-utils-0.6.14/Makefile.in-432-	@cd $(distuninstallcheck_dir) \
docbook-utils-0.6.14/Makefile.in:433:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
docbook-utils-0.6.14/Makefile.in-434-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
docbook-utils-0.6.14/Makefile.in-444-	fi
docbook-utils-0.6.14/Makefile.in:445:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
docbook-utils-0.6.14/Makefile.in-446-	  || { echo "ERROR: files left in build directory after distclean:" ; \